Linux

Ubuntu14.04にFileZillaの最新版を入れたかったが凄く迷ったのでメモ。

これで最新版が入れられた。良かった。

CSS/Sass/Scss/mixin, HTML/CSS, Ruby

Koala
を使っていて最近になって
というエラーが起きるようになった方も多いんじゃないでしょうか?
ここではその解決策を探っていきます。

旧バージョンのCompassをインストールし